<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Introduction to JSON</title>
	<link rel="stylesheet" href="./assets/css/index.css">
</head>
<body>
	<div class="container-form">
		<form action="">
			<input type="text" name="courseName" id="courseName" placeholder="Enter course name">
			<input type="text" name="courseDesc" id="courseDesc" placeholder="Enter course description">
			<input type="text" name="coursePrice" id="coursePrice" placeholder="Enter Price">
		</form>
			<button type="submit" onclick="postCourse()">Submit</button>
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
	<script src="./assets/js/index.js"></script>
</body>
</html>